@charset  "utf-8";

/*DEMO CSS*/
 .item img {
    position:absolute;
    width:100%;
    transform: translate(0%, -50%);
    top:50%;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
}
div#resgal:hover .item {
    opacity: 0.3;
}
div#resgal:hover .item:hover {
    opacity: 1;
}
div#resgal2:hover .item {
    opacity: 0.3;
}
div#resgal2:hover .item:hover {
    opacity: 1;
}
div#resgal3:hover .item {
    opacity: 0.3;
}
div#resgal3:hover .item:hover {
    opacity: 1;
}
div#resgal4:hover .item {
    opacity: 0.3;
}
div#resgal4:hover .item:hover {
    opacity: 1;
}
.item a {
    width:100%;
    height:100%;
}
.item {
	transition: .8s opacity;
	float: left;
	width: 20%;
	height: 200px;
	position: relative;
	overflow: hidden;
	font-size: 0;
	background: #5c5a4e;
	margin: 0 20px 20px 0;
	border: 5px solid #d1d9e6; 
}
@media screen and (max-width: 1220px) {
    .item {
        height: 100px;
        width:25%;
    }
}
@media screen and (max-width: 440px) {
    .item {
        height: 200px;
        width:95%;
		margin-bottom: 20px;
		margin-right: 0;
    }
}
